<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jorge Pardo</title>
    <link rel="stylesheet" href="css/main.css">
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Lora:wght@400;600&display=swap" rel="stylesheet">
</head>

<body >
    <div class="centro">
    <header class="header" id="inicio">
        <div class="contenedor head">
            <img src="Imagenes/silueta_avatar.jpg" alt="foto personal" class="foto">
            <div class="nombre">
                <h1 class="titulo">Jorge Pardo</h1>
                <p class="formacion">Técnico en desarrollo de aplicaciones multiplataforma</p>
            </div>
            <div class="social ">
                <a href="https://www.linkedin.com/in/jorge-pardo-pacheco-b511861a4/" class="social-icon-cabeza" target="_blank">
                    <i class='bx bxl-linkedin'></i>
                </a>
                <a href="https://github.com/jorgepardo7895" class="social-icon-cabeza" target="_blank">
                    <i class='bx bxl-github'></i>
                </a>
                <a href="https://gitlab.com/jorge7895" class="social-icon-cabeza" target="_blank">
                    <i class='bx bxl-gitlab' ></i>
                </a>
            </div>
        </div>
    </header>
    <div class="linea">
    </div>
    <main class="progreso">
        <section class="contenedor" id="descripcion">
            <h2 class="subtitulo">Sobre mi</h2>
            <div>
                <p class="parrafo">Actualmente soy alumno del módulo superior de Técnico en Desarrollo de aplicaciones multiplataforma en el centro de estudios Ceinmark en Santander. Me considero una persona seria y comprometida que después de muchos años en el mundo laboral ha decidido redirigir su camino hacia su verdadera pasión, la informática. Dispongo de varios años de experiencia en sectores que no tienen nada que ver con la informática, pero si con el trabajo en equipo ya que se desarrollaban en puestos en los que la productividad dependía directamente del trabajo en equipo y del buen entendimiento entre compañeros.
                    En el año 2020 tome la decisión de continuar mi formación académica de manera oficial en el ámbito de la programación, ya que es lo que realmente me apasiona. Soy una persona muy responsable, con gran motivación y capacidad de aprendizaje. Por ese motivo a lo largo de mi trayectoria profesional me he formado de manera autónoma en este ámbito, lo que se ha traducido en unos resultados excelentes en mi formación académica actual.
                </p>
            </div>
        </section>
        <section class="contenedor" id="exp">
            <div class="exp-texto">
                <h2 class="subtitulo">Experiecia Laboral</h2>
                <div>
                    <p class="parrafo">
                        <Ul class="lista-exp">
                            <li> 
                                <h4>2018-2020 FUSHIMA S.L.</h4> 
                                <p>Durante estos años trabaje de operario de producción en un laboratorio de productos cosméticos, en el que realizaba desde la fabricación hasta el envasado del producto</p>
                                <br>
                            </li>
                            <li>
                                <h4>2016-2017 ASPLA PLÁSTICOS ESPAÑOLES S.A.</h4> 
                                <p>Durante estos años trabaje de operario de producción en una fabrica de tintas y pinturas, en el que realizaba la fabricación y envasado del producto</p>
                                <br>
                            </li>
                            <li>
                                <h4>2010-2016 DRAKA COMTEQ IBERICA S.L.</h4> 
                                <p>Durante estos años trabaje en el departamento de inspección de calidad de producto final</p>
                                <br>
                            </li>
                            <li>
                                <h4>2007-2010 CRISTALERÍA FERNANDO</h4> 
                                <p>Trabajé cara al publico atendiendo y realizando instalaciones de vidrio a domicilio</p>
                                <br>
                            </li>
                            <li>
                                <h4>2007 SERVICIOS INFORMÁTICOS PARAYAS S.L.</h4> 
                                <p>Reparacion de equipos informaticos y atencion al publico</p>
                                <br>
                            </li>
                        </Ul>
                    </p>
                </div>
            </div>
            <div class="contenedor-habilidades">
                <h2 class="subtitulo" id="habs">Habilidades</h2>
                <ul class="habilidades-lista">
                    <li>Java</li>
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>Unity</li>
                    <li>MySQL</li>
                </ul>
            </div>
        </section>
        <section class="contenedor" >
            <div class="exp-texto" id="formacion">
                <h2 class="subtitulo">Formación</h2>
                <div>
                    <p class="parrafo">
                        <Ul class="lista-exp" >
                            <li> 
                                <h4>Técnico Desarrollo de aplicaciones multiplataforma</h4> 
                                <p>Desarrollado en el centro de estudios Ceinmark</p>
                                <br>
                            </li>
                            <li>
                                <h4>Técnico de electricidad y electronica de equipos de consumo</h4> 
                                <p>Desarrollado en el IES Valle de Camargo</p>
                                <br>
                            </li>
                            
                        </Ul>
                    </p>
                </div>
            </div>
        </section>
    </main>
    <div class="linea"></div>
    <footer>
        <div class="contenedor" id="footer-cont">
            <div class="footer">
                <div class="footer-sub">
                    <h2>Contacto</h2>
                </div>
                <div class="footer-social">
                    <a href="https://www.linkedin.com/in/jorge-pardo-pacheco-b511861a4/" class="social-icon-footer" target="_blank">
                        <i class='bx bxl-linkedin'></i>
                    </a>
                    <a href="https://github.com/jorgepardo7895" class="social-icon-footer" target="_blank">
                        <i class='bx bxl-github'></i>
                    </a>
                    <a href="https://gitlab.com/jorge7895" class="social-icon-footer" target="_blank">
                        <i class='bx bxl-gitlab' ></i>
                    </a>
                </div>
            </div>
        </div>
    </footer>
</div>
</body>
</html>